.bottom-wrapper-orange {
background-color:#F79A17;
margin-bottom:-30px;
text-align:center;
padding:30px 0;
color:#fff;
}

.orange-block {
background-color:#F79A17;
margin-bottom:10px;
text-align:left;
padding:30px 0;
color:#fff;
}

.orange-block h1
{
    color:white
}


.bottom-wrapper-top-property {
background-color:#F79A17;
margin-bottom:15px;
text-align:left;
padding:30px 0;
color:#fff;
}

.bottom-wrapper-bed {
background-color:#F79A17;
margin-bottom:10px;
text-align:left;
padding:5px 5px 5px 5px;
color:#fff;
}

.bottom-wrapper-top-property h1 {
border:0;
color:#fff;
font-size:30px;
font-weight:300;
line-height:20px;
/*margin:20px 0;*/
padding:0;
}

.bed
{
border: 0;
color: #fff;
font-size: 30px;
font-weight: 300;
line-height: 20px;
/* margin: 20px 0; */
padding: 0;
margin: 15px 0;
}

.smaller
{
    padding-right: 15px;
    padding-left: 15px;
}

@media (min-width: 1024px) {
.instagram_iphone { display: none !important; }
.instagram_ipad_p { display: none !important; }
.instagram_inbetween { display: none !important; }
.instagram_iphone_ls { display: none !important; }
}

@media all and (max-width: 1023px) and (min-width: 769px) {
.instagram_iphone { display: none !important; }
.instagram_ipad_p { display: none !important; }
.instagram_desktop { display: none !important; }
.instagram_iphone_ls { display: none !important; }
}

@media all and (max-width: 768px) and (min-width: 481px) {
.instagram_desktop { display: none !important; }
.instagram_inbetween { display: none !important; }
.instagram_iphone { display: none !important; }
.instagram_iphone_ls { display: none !important; }
}

@media all and (max-width: 480px) and (min-width: 321px) {
.instagram_desktop { display: none !important; }
.instagram_ipad_p { display: none !important; }
.instagram_inbetween { display: none !important; }

}

@media (max-width: 320px) {
.instagram_desktop { display: none !important; }
.instagram_inbetween { display: none !important; }
.instagram_ipad_p { display: none !important; }
}

.black a
{
color:#000;
text-decoration:underline !important;
}

.black a:hover
{
color:#000;
text-decoration:underline;
}

.black a:visited
{
color:#000;
text-decoration:underline;
}